/*
Theme Name: Vive Child
Theme URI: https://themes.themegoods.com/vive/landing
Description: Premium Fitness Gym WordPress Theme
Version: 1.0
Author: ThemeGoods
Author URI: https://themeforest.net/user/ThemeGoods
License: Themeforest License
License URI: https://themeforest.net/licenses/regular_extended
Text Domain: vive
Template: vive
*/

@import "../vive/style.css";

.woocommerce #respond input#submit,
body.woocommerce-cart .cart_totals .wc-proceed-to-checkout .checkout-button,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
  border-radius: 25px;
  font-weight: 700;
  color: #000 !important;
  background: #ffffff !important;
  border-color: #000 !important;
}

.woocommerce table.shop_table th.product-total {
  text-align: left !important;
}

@media only screen and (max-width: 767px) {
  #page-content-wrapper .inner .sidebar-content ul.products {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2%;
  }
}
